Subject: Re: Blue Dog change orders
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Mar 2001 03:45:00 -0800 (PST)

Hi Chris and Ben,

Wanted to make sure you had seen/approved these.  I'm looking now also.

Kay
---------------------- Forwarded by Kay Mann/Corp/Enron on 03/13/2001 11:45 
AM ---------------------------
From: Brian D Barto@ENRON_DEVELOPMENT on 03/13/2001 11:35 AM
To: Kay Mann/Corp/Enron@ENRON
cc: Renee Alfaro/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Blue Dog change orders  

	Kay Mann@ENRON
	03/13/2001 08:37 AM
		 
		 To: Renee Alfaro/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Brian D 
Barto/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: 
		 Subject: Blue Dog change orders

Hi there,

Could one of you send me one email with the final (well, we hope) forms of 
both of the two change orders we are working on for the BD turbine sets? I 
want to make sure I'm looking at the right stuff.

Thanks,

Kay